{% extends "base.html.j2" %}
{% block content %}
<div class="media">
    <section class="main_content content">
        <h2>DCMA</h2>
        <p>
            Nuestra política es responder a notificaciones claras de supuestas
            infracciones de derechos de autor que cumplan con la ley de
            derechos de autor del Digital Millennium Copyright Act. Además,
            cancelaremos sin previo aviso las cuentas que determinamos como
            "infractoras reincidentes". Si usted es un propietario de
            derechos de autor o un agente de los mismos, y cree haber encontrado
            contenido en nuestro sitio web (peli.me) que infrinja sus
            derechos de autor, puede enviar una notificación de conformidad con
            el Digital Millennium Copyright Act ("DMCA") a través de este formulario.
        </p>

        <p>
            Consulte a su asesor legal o revise la sección 512(c)(3) del U.S.C.
            17 para confirmar estos requisitos.
        </p>

        <form role="form" method="post" accept-charset="utf-8" name="register">
            {{form.hidden_tag()}}

            {{form.kind.label()}}
            {{form.kind()}}
            {% for error in form.kind.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {{form.name.label()}}
            {{form.name()}}
            {% for error in form.name.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {{form.email.label()}}
            {{form.email()}}
            {% for error in form.email.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {{form.phone_number.label()}}
            {{form.phone_number()}}
            {% for error in form.phone_number.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {{form.organization.label()}}
            {{form.organization()}}
            {% for error in form.organization.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {{form.position.label()}}
            {{form.position()}}
            {% for error in form.position.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {{form.address.label()}}
            {{form.address()}}
            {% for error in form.address.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {{form.zipcode.label()}}
            {{form.zipcode()}}
            {% for error in form.zipcode.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {{form.rightholder_name.label()}}
            {{form.rightholder_name()}}
            {% for error in form.rightholder_name.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {{form.rightholder_country.label()}}
            {{form.rightholder_country()}}
            {% for error in form.rightholder_country.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {{form.local_uri.label()}}
            {{form.local_uri()}}
            {% for error in form.local_uri.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            {{form.remote_uri.label()}}
            {{form.remote_uri()}}
            {% for error in form.remote_uri.errors %}
                <span style="color: red;">[{{error}}]</span>
            {% endfor %}

            <br><br>{{form.captcha()}}<br>
            {% for error in form.captcha.errors %}
                <span style="color: red;">
                    [Falló la prueba de recaptcha, por favor vuelva a intentarlo]
                </span>
            {% endfor %}

            <p>
                Al hacer clic en el siguiente botón "Enviar", certifico que la
                información proporcionada es veridica, que soy el propietario
                o un agente autorizado para actuar en nombre del propietario
                de los derechos del material presuntamente infringido.
            </p>
                Reconozco que puede haber consecuencias legales adversas por
                hacer acusaciones falsas o de mala fe de infracción de derechos
                de autor mediante el uso de este proceso. Entiendo que cada
                usuario afectado será informado sobre esta acción de retirada.
                Esto también incluye los detalles de contacto que usted
                proporciona, a petición del usuario.
            </p>

            {{form.submit(class_="right center")}}
            <p class="right reset"><a href="/">Cancelar</a></p>
        </form>
    </section>

    <script type="text/javascript" charset="utf-8">
        $(document).ready(function(){
            $('#name').focus();
        });
    </script>
</div>
{% endblock %}
